[DM-MineCraft UTUIDataProvider_MapInfo]
MapName=DM-MineCraft
FriendlyName=DM-MineCraft
PreviewImageMarkup=<Images:DM-MineCraft.Textures.PreviewCraft>
Description= DM Minecraft Map with over 1500 Kismet Destructibles.
NumPlayers= 2 to 12 players             Author: TKBS 